@charset "utf-8";
/* CSS Document */
	/* SEOBOXES
----------------------------------------- */
.seofooter{
	background: #eaeaea;
	position: relative;
	width:100%;
}
.seofooter a {
	color: inherit;
	text-decoration: none;
}
.seofooter a:hover, .seofooter a:focus {
	color: #777;
	outline: none;
}
.seofooter #Cbox a {
	text-decoration: underline;
}
#SeoMenu{
	margin-left: -15px;
	padding: 45px 0 30px;
}
#SeoMenu:after{
	clear:both;
	content:'';
	display:block;
}
#SeoMenu .seoboxout{
	display:block;
	float:left;
	margin:0;
	overflow: hidden;
	padding-left: 15px;
}
#SeoMenu .seoboxout.seoright {
	float: right;
}
#SeoMenu .seoboxout.seoclear {
	clear: left;
}
#SeoMenu .seoboxout.c1{
	width:100%;
}
#SeoMenu .seoboxout.c2{
	width:50%;
}
#SeoMenu .seoboxout.c3{
	width:33.33%;
}
#SeoMenu .seoboxout.c4{
	width:25%;
}
#SeoMenu .seoboxout.c5{
	width:20%;
}
#SeoMenu .seoboxout.r2{
/*	min-height: 150px;*/
}
#SeoMenu h2 {
	line-height: 1.3em;
	margin-bottom: 20px;
}
#SeoMenu h2 a {
	color: inherit;
}
#SeoMenu h2 a:hover, #SeoMenu h2 a:focus {
	color: #777;
	text-decoration: none;
}
#SeoMenu .seoLinks h3 {
	font-size: 1em;
	font-weight: 400;
	margin: 15px 0 0;
}
#SeoMenu .seoLinks h3:first-child {
	margin-top: 0;
}
#SeoMenu .seoToggle {
	position: relative;
}
#SeoMenu .seoToggle .toggleIcon {
	border-left: 1px solid #fff;
	height: 100%;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
	width: 50px;
}
#SeoMenu .seoToggle.open .toggleIcon {
	color: #777;
}
#SeoMenu .seoToggle .toggleIcon .fa{
	cursor: pointer;
	font-size: 1.8em;
	height: 100%;
	line-height: 53px;
	position: absolute;
	right: 0;
	top: 0;
	-moz-transition: transform .2s;
	-ms-transition: transform .2s;
	-o-transition: transform .2s;
	-webkit-transition: transform .2s;
	transition: transform .2s;
	width: 50px;
}
#SeoMenu .seoToggle.open .toggleIcon .fa{
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}
@media only screen and (max-width: 992px) {}
@media only screen and (min-width: 769px) {
	#SeoMenu .seoToggle .toggleIcon {
		display: none !important;
	}
	#SeoMenu .seoLinks {
		display: block !important;
	}
	#SeoMenu .seoToggle.open {
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
}
@media only screen and (max-width: 768px) {
	#SeoMenu {
		border-top: 1px solid #fff;
		margin-left: 0;
		margin-top: 30px;
		padding: 0 0 30px;
	}
	#SeoMenu a{
		display: block;
	}
	#SeoMenu .seoboxout {
		min-height: 0 !important;
		overflow: visible;
		padding: 0;
		width: 100% !important;
	}
	#SeoMenu .seobox {
		border-bottom: 1px solid #fff;
		overflow: hidden;
	}
	#SeoMenu .seoPage a, #SeoMenu .seoLinks a, #SeoMenu .seoToggle h2.seoTitle a {
		padding: 13px 0;
	}
	#SeoMenu h2 {
		font-size: 1.4em;
	}
	#SeoMenu .seoToggle h2.seoTitle {
		margin-right: 50px;
	}
	#SeoMenu .seoToggle .toggleIcon {
		display: block;
	}
	#SeoMenu .seoLinks {
		display: none;
	}
	#SeoMenu .seoLinks a {
		border-top: 1px solid #fff;
	}
	#SeoMenu .seoContent a {
		margin-left: 15px;
	}
	#SeoMenu h2, #SeoMenu h3, #SeoMenu .seoLinks h3 {
		margin: 0;
	}
}